/* 
Colours 
===================

#444444 Very dark gray
#FF6600 Orange
#BD1622 Red

===================*/





/* Global
   ========================================================================== */

body {
    background: #FFF;
    color: #343434;
    /*font-family: 'Lato', sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 16px;
}

h1      { font-size: 1.4em;  }
h2      { font-size: 1.2em; }
h3      { font-size: 1em;  }
h4      { font-size: 0.9em; }

h1, h3, h4 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 700;
    /* text-transform: uppercase; */
}

h2 {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 700;
    /*text-transform: capitalize;*/
}

h1 span, h2 span, h3 span, h4 span {
    /*font-weight: 300;*/
}

/*h2 {
    text-transform: lowercase;
}*/

/**
 * Amimate hover on links
 */

a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


a, a:visited {
    color: #1e678d;
}

.uppercase {
    text-transform: uppercase;
}
.topmargin {
    margin-top: 10px;
}

.botmargin {
    margin-bottom: 5px;
    font-weight: bold;
}

iframe {
    max-width: 100%;
}



/* Header
   ========================================================================== */

.secondary-nav .container-page {
    /*background: url(../../assets/img/header.jpg) no-repeat 0 0;*/
}

/*.secondary-nav .container-page2 {
    background: url(../../assets/img/header2.jpg) no-repeat 0 0;
}*/

.logo {
    /*    margin-bottom: 34px;
        margin-top: 34px;*/
    width: 200px;
    /*margin: 34px auto;*/
    margin: 0;
}


body#index .logo {
    margin-bottom:5px;
    margin-top: 15px;
    max-width: 260px;
    margin-left: 0;
}

/*body#index .utils {
    padding-top: 15px;
}*/

.utils {
    padding-top: 15px;
}

.secondary-nav {
    background: #FBFBFB;
}


.utility {
    background: #d8d5d5;
    padding: 3px 0 5px 3px;
    width: 260px;
    float: left;
    margin-bottom: 0;
    margin-left: -15px;
}

.utility li a {
    text-transform: uppercase;
    font-size: 0.6em;
    color: #343434;
    font-weight: 700;
}

.utility li a span {
    font-weight: 300;
}

.search-box {
    margin-right: -15px;
}

.search-box .form-control {
    border-radius: 0;
    height: 31px;
    border: none;
}
.search-box .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0;
}

.search-box button.btn {
    border-radius: 0;
    height: 31px;
    padding: 0 5px;
    background: #444444;
    color: #FFF;
    border-color: #444;

}

.search-box button.btn span {
    text-transform: uppercase;
    font-size: 0.8em;
    display: inline-block;
}

.utils .btn-box {
    top: -77px;
    position: absolute;
    right: 0;
}

.utils .btn-members {
    background: #6e297b;
    color: #FAFAFA;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 0.7em;
}

.utils .btn-signup {
    background: #EF7B22;
    color: #FAFAFA;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 0.7em;
}

.utils .btn-members:hover, .utils .btn-members:focus, .utils .btn-signup:hover, .utils .btn-signup:focus {
    text-decoration: underline;
}

/* Navigation
   ========================================================================== */

.navbar-toggle .icon-bar {
    background: #fbfbfb none repeat scroll 0 0;
    border-radius: 0;
    display: block;
    height: 5px;
    width: 30px;
}

.navbar-and {
    background: #444444;
    border: none;
    margin-bottom: 0;
}

.nav > li > a {
    color: #FFF;
    font-weight: 300;
}



/*
 * Dropdown on hover 
 */

@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}



/* Content
   ========================================================================== */


/* Homepage Content 
------------------- */

/* Slider */


/* Welcome */

.welcome {
    padding-bottom: 40px;
    padding-top: 20px;
}

.welcome h2 {
    /*text-transform: uppercase;*/
}

.welcome h2 span {
    font-weight: 300;
    display: inline-block;
    margin-bottom: 3px;
}
.welcome a {
    text-decoration: underline;
    color: #343434;
    font-weight: 400;
}

/* Audience */

.audience .box {
    padding: 0;
}

.audience .box p a {
    color: #444;
}

.audience .sml-box p a {
    color: #FFF;
}

.audience h3 {
    text-transform: uppercase;
}

.audience h3 span {
    font-weight: 300;
}
.audience .one {
    border: #fbfbfb solid 3px;
    background: #fff;
}

.audience .one .head1 {
    background: #fbfbfb;
    display: block;
    margin: 0 -15px 20px;
    padding: 10px 10px 29px;
}

.audience .two {
    background: #fff;
    border: #DDDDDD solid 3px;
}

.audience .two .head2 {
    background: #DDDDDD;
    display: block;
    margin: 0 -15px 20px;
    padding: 10px 10px 28px;
}

.audience .three {
    /*background: #B1B1B1;*/
    background: #fff;
    border: #B1B1B1 solid 3px;
}

.audience .three .head3 {
    background: #B1B1B1;
    display: block;
    margin: 0 -15px 20px;
    padding: 10px;
}

.audience .four {
    background: #fff;
    border: 2px solid #444;
    color: #FFF;
}

.audience .four .head4 {
    background: #B1B1B1;
    display: block;
    margin: 0 -15px 20px;
    padding: 10px;
}

.audience .four .head4 {
    background: #444;
}

.audience .sml-box {
    padding: 10px 0;
}

.audience .four .line {
    background: #444 none repeat scroll 0 0;
    height: 2px;
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}



/* Stories */


/*.tiles .box {
    padding-top: 10px;
    padding-bottom: 10px;
}*/

.tiles img {
    /*float: left;*/
    margin-right: 15px;
}

.tiles h4 span {
    display: block;
}

.tiles h4 {
    /*white-space: nowrap;*/
}

.tiles p {
    margin-top: 25px;
    margin-bottom: 0;
}

.tiles a {
    text-decoration: underline;
}



.stories {
    margin-top: 4px;
}

.stories h4 {
    font-weight: 300;
    text-transform: uppercase;
    /*    margin: -10px -15px 0;
        padding: 10px 10px 15px;*/
    color: #FFF;
}

.stories h4 span {
    font-weight: 400;
}


/*.stories .one h4 {
    background: #da7d22;
}

.stories .two h4 {
    background: #ff302f;
}

.stories .three h4 {
    background: #be0b29;
}

.stories .four h4 {
    background: #782678;
}*/


/* ========================= */


.stories h4 {
    margin: 0 !important;
    padding:0 !important;
}


.stories-container {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.stories-container .title {
    height: 50px;
    padding: 10px;
}

.title-1 {
    background: #e13112;
}

.title-2 {
    background: #dd2627;
}

.title-3 {
    background: #b02025;
}

.title-4 {
    background: #6e297b;
}

.stories-container .title h4 {
    white-space: normal;
    background: none;
}

.stories-container .title h4 a {
    color: #FFF;
    text-decoration: none;
}

.stories-container .title h4 a:hover, .stories-container .title h4 a:focus {
    text-decoration: none;
}

.stories-container .stories-image {

}



.success-stories {
    background: #fbfbfb;
}

.success-stories img {
    margin-top: 20px;
    float: left;
}

.success-stories p {
    color: #444444;
}

.success-stories h2 {
    float: none;
    font-size: 1.65em;
    /*margin: 43px 0 50px 130px;*/
    margin-top: 43px;
    margin-bottom: 50px;
    margin-left: 130px;
    margin-right: 0;
    text-transform: uppercase;
}

.success-stories h2 span {
    display: block;
    font-weight: 300;
}


/* Top Footer */

.top-footer {
    padding-bottom: 80px;
    background: #f4f4f4;
    padding-top: 10px;
}

.top-footer .container {
    background: #FFF;
    margin-top: 15px;
    padding-bottom: 15px
}

.top-footer .box {
    padding: 15px 10px;
}

.top-footer .one {
    background: #fbfbfb;
}

.top-footer .two {
    background: #e5e5e5;
}

.top-footer .three {
    background: #fbfbfb;
}

.top-footer .four {
    background: #d8d8d8;
}
.top-footer .four img.event {
    margin-bottom: 40px;
    margin-top: 25px;
}

.top-footer h3 {
    text-transform: uppercase;
}

.top-footer h3 span {
    font-weight: 300;
}

a.footer-social {
    display: inline-block;
    height: 34px;
    width: 34px;
    /*text-indent: -99999px;*/
}

/*.top-footer a.twitter {
    background: url(../../assets/img/icons-social.png) 0 0;
}*/

/*.top-footer a.linkedin {
    background: url(../../assets/img/icons-social.png) -44px 0;
}

.top-footer a.youtube {
    background: url(../../assets/img/icons-social.png) -87px 0;
}

.top-footer a.facebook {
    background: url(../../assets/img/icons-social.png) -130px 0;
}*/


/* Page Content
--------------- */

.page {
    margin-top: 20px;
}

.main {
    padding-bottom: 80px;
}

.main a {
    text-decoration: underline;
}

.main a:hover, .main a:focus {
    color: #9e2062;
}

/* People */

.people-grid li {
    padding:0;
}

.people-grid img {
    margin: 0 auto;
}

figure::after {
    transition-duration: 0.35s;
}

.people-grid .image figure {
    transition-duration: 0.35s;
}

.people-grid .image figure:focus, .people-grid .image figure:hover {
    filter: none !important;
}

.people-grid .text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 30px;
}

.people-grid .text p {
    margin-bottom: 0;
}

.people-grid .text span {
    font-weight: 700;
}

.single .title h2 {
    font-weight: 300;
    text-transform: none;
    font-size: 1.5em;
}

.single span {
    font-weight: 400;
    font-size: 1.3em;
}

.single-grid {
    background: #F4F4F4;

}

.single-grid .container {
    padding-top: 90px;
}


.title-ribbon {
    float: left;
}

.main h1 span {
    font-weight: 700;
    display: block;
}

.main h1 {
    font-weight: 700;
    margin-bottom: 30px;
}

.logos {
    border-bottom: 1px solid #efefef;
    margin-bottom: 30px;
    padding-bottom: 40px;
    padding-top: 30px;
}

.logos img {
    margin-left: auto;
    margin-right: auto;
}

img.first-logo {
    /*    float: left;*/
    margin-top: -10px;
    margin-bottom: 20px;
}

.redbutton {
    background: #b02226;
    /*padding: 20px 30px;*/
    font-size: 1.5em;
    display: inline-block;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.25;
    font-weight: bold;
    
}

.redbutton a {
    color: #fafafa;
    display: inline-block;
    padding: 20px 30px;
}

.redbutton a:hover {
    text-decoration: none;
    background: #cf2b2f;
}

.main img { 
    max-width: 100%;
    height: auto;
}

/* Sidebar
   ========================================================================== */

/* Hompage Sidebar
------------------ */




/* Page Sidebar 
-------------------------- */
/* Side nav */

#subnav {

}

/*#subnav li {
    border-bottom: #f4f4f4 solid 1px;
    padding: 20px 20px 20px 0;
}*/

#subnav li:last-child {
    border-bottom: none;
}

#subnav li a {
/*    background: url(../../assets/img/subnav-arrow-sprite.png) no-repeat 0 -19px;*/
/*background: url(../../assets/img/subnav-arrow.png) no-repeat 0 4px;*/
/*    display: block;
    padding-left: 30px;
    color: #343434;*/
}

#subnav li a.on {
    /*background: url(../../assets/img/subnav-arrow-sprite.png) no-repeat 0 4px;*/
    /*background: url(../../assets/img/subnav-arrow-on.png) no-repeat 0 4px;*/
    font-weight: 400;
}

/* ********* */

ul#subnav {
        padding: 10px;
        /*margin-left: 10px;*/
    }

    ul#subnav li {
        border-bottom: 1px solid #f4f4f4;
        margin-bottom: 10px;
        padding-bottom: 10px;
        position: relative;
    }
    
    ul#subnav li:last-child {
        border-bottom: none; 
    }

    ul#subnav li a {
        color: #343434;
        display: inline-block;
        /*font-size: 0.85em;*/
        line-height: 1.5;
        /*text-transform: uppercase;*/
        font-weight: normal;
        padding-left: 30px;
    }
    
    ul#subnav li a::before {
        /*color: #f27021;*/
        content: "\f0da";
        font-family: "FontAwesome";
        font-size: 1em;
        font-weight: normal;
        left: 0;
        top: -1px;
        position: absolute;
        color: #444444;
    }


    ul#subnav li a.on::before {
        /*color: #f27021;*/
        content: "\f0da";
        font-family: "FontAwesome";
        font-size: 1em;
        font-weight: normal;
        left: 0;
        top: -1px;
        position: absolute;
        color: #9E2062;
    }

    ul#subnav li a.on {
        padding-left: 20px;
        color: #9E2062;
    }

    /* *** */

    ul#subnav li ul {
        list-style: outside none none;
        padding-left: 20px;
    }
    
    ul#subnav li ul li {
        margin-top: 10px;
    }


    ul#subnav li ul li a.on {
        padding-left: 30px;
    }

    ul#subnav li ul li a.on:before {
        left: 10px;
    }

    /* *** */

.quote {
    /*background: url(../../assets/img/quote1.png) no-repeat 3px 0;*/
    padding-top: 20px;
    margin-top: 30px;
}

.quote span.quotes {
    font-size: 2.5em;
    font-weight: bold;
}

blockquote {
    border-left: none;
    font-size: 1em;
    font-weight: 400;
    font-style: italic;
    /* margin: 0 0 20px 20px; */
    margin: 0 0 20px 20px; 
    padding: 30px 20px 30px 0;
}



/* Footer
   ========================================================================== */



/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 770px;
}

.footer {
    background: #444444;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 770px;
    background-color: #444444;
    font-size: 0.85em;
}

.footer .container {
    margin-top: 25px;
}

.footer p, .footer a,.footer li {
    color: #FFF;
}

.btn-and-footer {
    display: inline-block;
    border: #5e5e5e solid 1px;
    padding: 6px;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 0.85em;
}

.btn-and-footer:hover, .btn-and-footer:focus {
    text-decoration: none;
}

.footer-icons {
    display: inline-block;
    font-size: 1.8em;
    margin-left: 20px;
    margin-top: 10px;
}

.footer-icons:hover, .footer-icons:focus {
    text-decoration: none;
}

.footer-icons i.fa:hover, .footer-icons i.fa:focus {
    color: #f07a22;
}

.footer p {
    margin-top: 8px;
    font-size: 0.85em;
    /*margin-left: 20px;*/
    margin-left: 0;
    /*text-transform: uppercase;*/
}

.foot-logo {
    border-right: #5e5e5e solid 1px;
}

.footer .box {
    margin-bottom: 15px;
}

.twitbox {
    border: solid  1px #F4F4F4;
}

/* New top footer for design refresh */



.footer-top {
    padding-bottom: 20px;
}

.footer-top a {
    text-decoration: underline;
}

.footer-top a.footer-subscribe  {
    border: 1px solid #b02226;
    display: inline-block;
    font-size: 0.9em;
    /*margin-right: 10px;*/
    padding: 8px;
    text-transform: uppercase;
    /*margin-top: 40px;*/
    background: #b02226;
    float: none;
    margin-bottom: 30px;
    margin-top: 20px;
    text-decoration: none;
}

/*.footer-top a.footer-subscribe {
    background: #b02226 none repeat scroll 0 0;
    border: 1px solid #5e5e5e;
    display: inline-block;
    float: right;
    font-size: 0.9em;
    margin-bottom: 30px;
    margin-top: 0;
    padding: 8px;
    text-transform: uppercase;
}*/

.footer-top .box3 {
    position: relative;
}

.footer-top .box3 .footer-logo-box {
    /*position: absolute;*/
    bottom: 0;
    right: 0;
    width: 240px;
}

.footer-top h3 {
    color: #FFF;
}






.footer-bottom {
    border-top: #5e5e5e solid 1px;
    padding-top: 20px;
}

.mid {
    margin: 0 auto;
    text-align: center;
    width: 300px;
}

p.copyright {
    text-align: center;
    text-transform: uppercase;
}




/* Responsive
   ========================================================================== */


@media (min-width: 768px) {

    .container {
        width: 750px;
    }

    /* Header
       ======================================================================== */


    .logo {
        margin-bottom: 34px;
        margin-top: 34px;
        width: 200px;
        margin-left: 0;
    }

    /*    body#index .logo {
            margin-bottom: 25px;
            margin-top: 25px;
            width: 260px;
        }*/

    .logo {
        margin-bottom: 25px;
        margin-top: 25px;
        width: 260px;
    }

    .utils {
        padding-top: 175px;
    }

/*    body#index .utils {
        padding-top: 86px;
    }*/
    
    .utils {
        padding-top: 86px;
    }

    .utility {
        margin-left: 0;
    }

    .utils .btn-box {
        top: 0;
        position: absolute;
        right: 0;
        width: 327px;
    }

    .utils .btn-members {
        background: #6e297b;
        color: #FAFAFA;
        border-radius: 0;
        text-transform: uppercase;
        font-size: 0.7em;
    }

    .utils .btn-signup {
        background: #B02226;
        color: #FAFAFA;
        border-radius: 0;
        text-transform: uppercase;
        font-size: 0.7em;
        float: left;
    }

    li.no-div a {
        padding: 20px 8px;
    }




    /* Navigation
      ========================================================================= */

    .navbar-and {
        min-height: 60px;
    }

    .navbar-nav > li {
        background: url(../../assets/img/nav-divider.png) no-repeat 1px 12px;
    }

    .nav > li > a.on {
        background: #9f2063;
    }

    .navbar-nav > li.no-div {
        background: none;
    }

    .navbar-nav > li > a {
        padding: 20px 11px;
    }

    .nav > li > a {
        text-transform: uppercase;
        font-size: 0.75em;
    }
    .nav > li > a:hover, .nav > li > a:focus {
        background: #9f2063;
    }

    .dropdown-menu {
        padding: 0;
        border-radius: 0;
        border: 0;
    }

    .dropdown-menu > li > a {
        /*        clear: both;
                color: #333;
                display: block;
                font-weight: 400;
                line-height: 1.42857;
                padding: 3px 20px;
                white-space: nowrap;*/

        text-transform: uppercase;
        font-size: 0.8em;
        background: #444444;
        color: #FFF;
        padding: 15px 20px;

    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background: #9f2063;
        color: #FFF;
    }

    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

    /* Slider */


    /* Welcome */

    .welcome {
        background: #f4f4f4;
    }

    .welcome .box {
        padding-right: 0;
        padding-left: 0;
    }

    /* Audience */

    .audience {
        background-image: linear-gradient(bottom, #FFFFFF 50%, #F4F4F4 50%);
        background-image: -o-linear-gradient(bottom, #FFFFFF 50%, #F4F4F4 50%);
        background-image: -moz-linear-gradient(bottom, #FFFFFF 50%, #F4F4F4 50%);
        background-image: -webkit-linear-gradient(bottom, #FFFFFF 50%, #F4F4F4 50%);
        background-image: -ms-linear-gradient(bottom, #FFFFFF 50%, #F4F4F4 50%);
        padding-bottom: 50px;
    }


    .audience .box {
        height: 214px;
        padding: 0;
    }

    /*    .audience .sml-box {
            height: 109px;
        }*/

    .audience .sml-box p {
        margin-top: 5px;
    }

    .audience .four .line {
        background: #444 none repeat scroll 0 0;
        height: 2px;
        margin-left: -15px;
        margin-right: -15px;
        width: auto;
    }

    .audience .four {
        /*border-left: #444 solid 2px;*/
        /*background: #fff;*/
    }

    .audience .box p a {
        color: #444;
    }

    .audience .sml-box p a {
        color: #FFF;
        color: #444;
    }

    .audience h3 {
        text-transform: uppercase;
        margin-top: 5px;
    }

    .audience h3 span {
        font-weight: 300;
    }

    .audience .one {
        border: #fbfbfb solid 2px;
        background: #fff;
    }

    .audience .one .head1 {
        background: #fbfbfb;
        display: block;
        margin: 0 -15px 20px;
        padding: 10px 10px 29px;
    }

    .audience .two {
        background: #fff;
        border: #DDDDDD solid 2px;
    }

    .audience .two .head2 {
        background: #DDDDDD;
        display: block;
        margin: 0 -15px 20px;
        padding: 10px 10px 28px;
    }

    .audience .three {
        /*background: #B1B1B1;*/
        background: #fff;
        border: #B1B1B1 solid 2px;
    }

    .audience .three .head3 {
        background: #B1B1B1;
        display: block;
        margin: 0 -15px 20px;
        padding: 10px;
    }

    .audience .four {
        /*background: #444444;*/
        /*border: #444 solid 1px;*/
    }

    .audience .sml-box {
        height: 106px;
        padding-top: 10px;
    }

    /* Stories */

    /*    .tiles img {
            margin-right: 5px;
        }*/

    /*    .tiles p {
            margin-bottom: 10px;
        }
    
        .stories {
            background: #FFF;
            margin-top: 0;
        }*/

    .success-stories {
        height: 483px;
    }

    .success-stories h2 {
        float: left;
        font-size: 1.65em;
        text-transform: uppercase;
        margin-bottom: 40px;
        margin-left: 10px;
    }

    .success-stories .text {
        margin-top: 150px;
        padding-bottom: 23px
    }

    /* ***** */


    .stories {
        margin-bottom: 50px;
    }

    .stories .one {
        background: #FFF;
        border: #da7d22 solid 2px;
        border-right: #da7d22 solid 1px;
        border-bottom: 0;
        border-top: 0;

    }

    .stories .two {
        background: #FFF;
        border: #ff302f solid 2px;
        border-left: #ff302f solid 1px;
        border-bottom: 0;
        border-top: 0;
    }

    .stories .three {
        background: #FFF;
        border: #be0b29 solid 2px;
        border-right: #ff302f solid 1px;
        border-top: 0;

    }

    .stories .four {
        background: #FFF;
        border: #782678 solid 2px;
        border-left: #782678 solid 1px;
        border-top: 0;

    }



    /* Top Footer */

    .social {
        margin-left: -20px;
    }

    .social li {
        padding-left: 0;
        padding-right: 3px;
    }

    /* Page Content
    --------------- */


    img.first-logo {
        float: left;
    }



    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */

    /* People */

    /* Single */

    .single {
        width: 80%;
        margin: 0 auto;
    }

    .single .header {
        margin-bottom: 20px;
        /*float: left;*/
    }

    .single .image {
        width: 50%;
        float: left;
    }

    .single .title {
        float: right;
        margin-top: 133px;
    }

    .single .text {
        padding-top: 260px;
    }



    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    body {
        /* Margin bottom by footer height */
        margin-bottom: 392px;
    }

    .footer {
        height: 392px;
    }

    .footer-icons {
        margin-left: 6px;
        font-size: 1em;
    }

    .footer-icons i.fa {
        font-size: 20px;
    }

    .footer-top a.footer-subscribe  {
        border: 1px solid #5e5e5e;
        display: inline-block;
        font-size: 0.9em;
        padding: 8px;
        text-transform: uppercase;
        background: #B02226;
        float: right;
        margin-bottom: 30px;
        margin-top: 0;
    }

    .footer-top .box3 {
        position: relative;
    }

    .footer-top .box3 .footer-logo-box {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 240px;
    }

    .mid {
        margin: 0;
        text-align: center;
        width: auto;
    }

}




@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    /* Header
       ======================================================================== */




    /* Navigation
       ======================================================================== */

    /*    .navbar-nav > li > a {
            padding: 20px 24px;
        }*/

    .navbar-nav > li > a {
        padding: 20px 19px;
        font-size: 0.9em;
    }

    .nav > li > a {
        text-transform: uppercase;
        font-size: 0.8em;
    }

    li.no-div a {
        padding: 20px 10px;
        margin: 0;
    }

    li.no-div a i.fa {
        font-size: 1.4em;
    }


    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

    .no-pad {
        padding: 0;
    }

    /* Slider */


    /* Welcome */


    /* Audience */

    .audience .box {
        height: 184px;
        padding: 0;
    }

    .audience .sml-box {
        /*height: 93px;*/
        height: 91px;
        padding-top: 26px;
    }

    .audience .sml-box p {
        margin-left: 50px;
        margin-top: -5px;
    }

    .audience img {
        float: left;
    }

    .audience h3 {
        margin-left: 45px;
        margin-top: 6px;
        margin-bottom: 10px;
    }

    .audience p {
        font-size: 0.95em
    }

    .audience .one {
        border: #fbfbfb solid 2px;
        background: #fff;
    }

    .audience .one .head1 {
        background: #fbfbfb;
        display: block;
        margin: -20px -15px 20px;
        padding: 10px 10px 29px;
    }

    .audience .two {
        background: #fff;
        border: #DDDDDD solid 2px;
    }

    .audience .two .head2 {
        background: #DDDDDD;
        display: block;
        margin: -20px -15px 20px;
        padding: 10px 10px 28px;
    }

    .audience .three {
        background: #fff;
        border: #B1B1B1 solid 2px;
    }

    .audience .three .head3 {
        background: #B1B1B1;
        display: block;
        margin: -20px -15px 20px;
        padding: 10px;
    }

    .audience .four {
        /*background: #444444;*/
        /*background: #FFF;*/
        /*border: 2px solid #444;*/
    }

    .audience .four .head4 {
        background: #444 none repeat scroll 0 0;
        display: block;
        margin: -20px -15px 20px;
        padding: 10px;
    }

    .audience .box {
        padding: 20px 0 0 0;
    }

    .audience h3 {
        margin-top: 27px;
    }



    /* Stories */

    .stories .box img {
        float: left;
    }

    .stories .box {
        height: 210px;
        padding: 0 10px;
    }

    .tiles .box {
        padding-top: 10px;
    }

    /* ========================= */


    /*    .stories h4 {
            margin: 0 !important;
            padding:0 !important;
        }*/


    .stories-container {
        margin-left: -15px;
        margin-right: -15px;
        overflow: hidden;
    }

    .stories-container .title {
        height: 50px;
        padding: 10px;
    }

    .title-1 {
        background: #e13112;
    }

    .title-2 {
        background: #dd2627;
    }

    .title-3 {
        background: #b02025;
    }

    .title-4 {
        background: #6e297b;
    }

    .stories-container .title h4 {
        white-space: normal;
        background: none;
    }

    .stories-container .stories-image {

    }


    /* =============== */


    .success-stories {
        padding-left: 30px;
        height: 423px;
    }

    .success-stories img {
        margin-top: 20px;
    }

    .success-stories h2 {
        font-size: 1.65em;
        float: left;
        margin-left: 10px;
        text-transform: uppercase;
    }

    .success-stories h2 span {
        font-weight: 300;
        display: block;
    }

    .success-stories .box {
        height: 410px;
        padding: 0;
    }

    .success-stories .text {
        margin-top: 150px;
    }

    .stories p {
        font-size: 0.9em
    }

    /*    .stories h4 {
            margin: -10px -25px;
        }*/


    /* Top Footer */

    .top-footer .box {
        padding:15px 10px;
        /*height: 200px;*/
    }

    .top-footer img {
        float: left;
    }

    .top-footer h3 {
        margin-left: 50px;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .top-footer p {
        font-size: 0.95em
    }

    .top-footer .twitbox {
        padding: 0;
        margin-top: 14px;
    }

    .top-footer ul.social {
        margin-top: 30px;
    }


    /* Page Content
    --------------- */


    /* Single */


    .single .title {
        float: right;
        margin-top: 203px;
        margin-right: 30px;
    }

    .single .text {
        padding-top: 320px;
    }



    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */




    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    .footer-icons {
        margin-left: 16px;
    }

}


@media (min-width: 1200px) {

    .container {
        width: 970px;
    }


    /* Header
       ======================================================================== */




    /* Navigation
       ======================================================================== */




    /* Content
       ======================================================================== */


    /* Homepage Content 
    ------------------- */


    /* Page Content
    --------------- */






    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */




    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */


    body {
        margin-bottom: 350px;
    }

    .footer {
        height: 350px;
    }


}